/* Common Texts */

"BriefResultsTitle_NothingToClean" = "¡Limpio!";
"BriefResultsTitle_ScanCompleted" = "Análisis finalizado";
"BriefResults_SizeFormat" = "%@ encontrados en total";
"BriefResults_IncludingLabel" = "Incluyendo";
"BriefResults_SmartSelectedLabel" = "seleccionados";
"BriefResults_SelectedLabel" = "Seleccionado";
"BriefResultsDescription_NothingFound" = "Parece que no se ha encontrado nada.";

"ToolTip_FoundInTotal" = "Encontrados en total: %@";
"ToolTip_FoundInTotalAvailableForClean" = "Encontrado en total: %@\nDisponible para limpieza automática: %@";

"NothingToCleanDescription_Generic" = "No hay ítems para limpiar o reparar aquí. Todo está en orden.";

"Cleaning_ScannerState_Skipped" = "Omitidos";
"Cleaning_ScannerState_Stopped" = "Detenido";
"Cleaning_ScannerState_Failed" = "Fallido";

"CleanupCompleteTitle_CleanupComplete" = "Limpieza completada";
"CleanupCompleteTitle_CleanedSuffix" = "Limpiado";

"CleanProgress_Status_InProgress" = "Limpiando tu sistema…";
"CleanProgress_Status_Finished" = "Registro de limpieza";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Limpiado";
"CleanupSuccessComplete_StatusText" = "Limpieza completada";
"CleanupSuccessComplete_DescriptionText" = "Ahora tienes %@ libres en tu unidad de arranque.\nRecupera más espacio analizando los demás elementos.";

"CleanupSuccessComplete_SuggestionsTitle" = "Haz todavía más:";
"CleanupSuccessComplete_NoSuggestionsTitle" = "¡Lo tienes todo controlado!";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "De momento no tenemos ninguna sugerencia más.";

"CleanupFailureComplete_StatusText" = "Error en la limpieza";
"CleanupFailureComplete_DescriptionText" = "Revisa el registro de limpieza para identificar los errores y vuelve a intentarlo.";

"CleanupFailedTitle_CleanupFailed" = "Error en la limpieza";
"CleanupFailedDescription_CleanupFailed" = "Revisa el registro de limpieza para identificar los errores y vuelve a intentarlo.";

"LabelText_Stopped" = "Detenido";
"LabelText_Loading" = "Cargando…";

"ResultDetailsCellTitle_NoItemsToSelect" = "No hay ítems disponibles para eliminar en este grupo";

"Search_Placeholder" = "Buscar";

"VoiceOver_Sidebar" = "Barra lateral";

/* Context Menu */

"ContextMenuItemTitle_Select" = "Seleccionar %@";
"ContextMenuItemTitle_SelectForRemoval" = "Selecciona %@ para su eliminación";
"ContextMenuItemTitle_Deselect" = "Deseleccionar %@";
"ContextMenuItemTitle_RevealInFinder" = "Mostrar en Finder";
"ContextMenuItemTitle_QuickLook" = "Vista rápida de %@";
"ContextMenuItemTitle_Ignore" = "Añadir a la lista de omisión";

/* Buttons */

"ButtonTitle_Run" = "Ejecutar";
"ButtonTitle_Perform" = "Realizar";
"ButtonTitle_Scan" = "Analizar";
"ButtonTitle_View" = "Ver";
"ButtonTitle_Stop" = "Detener";
"ButtonTitle_Remove" = "Eliminar";
"ButtonTitle_Clean" = "Limpiar";
"ButtonTitle_Relaunch" = "Reiniciar";

"ButtonTitle_Enabled" = "Activado";
"ButtonTitle_Disabled" = "Desactivado";
"ButtonTitle_Enable" = "Activar";
"ButtonTitle_Disable" = "Desactivar";

"BackButtonTitle_Back" = "Atrás";
"BackButtonTitle_Intro" = "Inicio";
"BackButtonTitle_StartOver" = "Volver a empezar";
"BackButtonTitle_BackToResults" = "Volver al resumen";
"BackButtonTitle_BackToCleanupDetails" = "Volver a la limpieza";

"ButtonTitle_SelectAll" = "Seleccionar todo";
"ButtonTitle_DeselectAll" = "No seleccionar nada";

"ButtonTitle_RevealSelectedInFinder" = "Revisar la selección en el Finder";

"ButtonTitle_Show" = "Mostrar";
"ButtonTitle_Hide" = "Ocultar";

"ButtonTitle_ViewLog" = "Ver registro";
"ButtonTitle_ReviewLog" = "Revisar registro";
"ButtonTitle_HideLog" = "Ocultar registro";

"ButtonTitle_ReviewDetails" = "Revisar los detalles";
"ButtonTitle_ReviewRemainingItems" = "Revisar demás ítems";
"ButtonTitle_ShareResults" = "Compartir los resultados";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "Cancelar";
"ButtonTitle_StartOver" = "Volver a empezar";
"ButtonTitle_Rescan" = "Volver a analizar";
"ButtonTitle_Refresh" = "Actualizar";
"ButtonTitle_Add" = "Añadir";
"ButtonTitle_Ignore" = "Ignorar";
"ButtonTitle_IgnoreAndContinue" = "Ignorar y continuar";
"ButtonTitle_Quit" = "Salir";
"ButtonTitle_ForceQuit" = "Forzar salida";
"ButtonTitle_QuitAll" = "Cerrar todo";
"ButtonTitle_SelectFiles" = "Selecciona los archivos…";
"ButtonTitle_ResetSearch" = "Reinicializar búsqueda";
"ButtonTitle_CopyToClipboard" = "Copiar en portapapeles";
"ButtonTitle_New" = "Nuevo";
"ButtonTitle_No" = "No";
"ButtonTitle_YesIMSure" = "Sí, seleccionar Descargas";

"ButtonSubtitle_DisabledScanning" = "Desactivado en Preferencias";

/* Groups */

"GroupName_Cleanup" = "Limpieza";
"GroupName_Protection" = "Protección";
"GroupName_Speed" = "Velocidad";
"GroupName_Applications" = "Aplicaciones";
"GroupName_Files" = "Archivos";

/* Dates */

"DateFormatting_TimeAgoFormat" = "hace %@";
"DateFormatting_Yesterday" = "ayer";
"DateFormatting_Today" = "hoy";
"DateFormatting_2_Weeks" = "2 semanas";
"DateFormatting_3_Weeks" = "3 semanas";
"DateFormatting_Month" = "un mes";
"DateFormatting_Week" = "una semana";
"DateFormatting_Year" = "un año";
"DateFormatting_HalfYear" = "medio año";

"DateFormatting_AlmostMonth" = "casi un mes";
"DateFormatting_AlmostHalfYear" = "casi medio año";
"more than %@ ago" = "más de %@ atrás";
"more than %@" = "más de %@";
"DateFormatting_MoreThan2Weeks" = "más de dos semanas";
"DateFormatting_MoreThanMonth" = "más de un mes";
"DateFormatting_MoreThan2Months" = "más de 2 meses";
"DateFormatting_MoreThan3Months" = "más de 3 meses";
"DateFormatting_MoreThan4Months" = "más de 4 meses";
"DateFormatting_MoreThanWeek" = "más de una semana";
"DateFormatting_MoreThanYear" = "más de un año";
"DateFormatting_MoreThanHalfYear" = "más de medio año";
"DateFormatting_Never" = "nunca";

/* Sorting */

"SortingPrefix" = "Ordenar por";
"SortingOption_Name" = "Nombre";
"SortingOption_Size" = "Tamaño";
"SortingOption_Count" = "Recuento";
"SortingOption_LastOpenedDate" = "Última apertura";
"SortingOption_ReleaseDate" = "Última actualización";
"SortingOption_Ascending" = "Ascendente";
"SortingOption_Descending" = "Descendente";

/* Grouping */
"GroupingPrefix" = "Agrupar por";

/* About */

"About_ThanksText" = "Un agradecimiento especial a %@";
"About_Version" = "Versión %@";
"About_ButtonTitle_Acknowledgements" = "Agradecimientos";
"About_Section_Development" = "Desarrollo";
"About_Section_ProductDesign" = "Diseño de interfaz";
"About_Section_Illustrator" = "Ilustraciones";
"About_Section_QualityAssurance" = "Control de calidad";
"About_Section_Marketing" = "Marketing";
"About_Section_CommunicationDesign" = "Diseño de la comunicación";
"About_Section_Analytic" = "Analítica";
"About_Section_OrgCoaches" = "Org Coaches";
"About_Section_WebDevelopment" = "Desarrollo web";
"About_Section_WebDesign" = "Diseño web";
"About_Section_PR" = "Relaciones públicas";
"About_Section_BusinessProgram" = "Programa para empresas";
"About_Section_CustomerSupport" = "Atención al cliente";
"About_Section_Copywriter" = "Redacción";
"About_Section_ProductManagement" = "Gestión de producto";
"About_Section_TeamLeadership" = "Liderazgo del equipo";
"About_Section_AudioProduction" = "Producción de audio";
"About_Section_InvaluableContribution" = "Contribución inestimable";
"About_EveryHumanBeingAndCats" = "Todos los humanos y gatos de MacPaw";
"About_AllRightsReserved" = "Todos los derechos reservados";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "Necesitamos un poco de ayuda para continuar.";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "CleanMyMac X necesita tu autorización para buscar tipos de malware persistentes en tu Mac.";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "CleanMyMac X necesita tu autorización para eliminar tipos de malware persistentes en tu Mac.";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "El agente de CleanMyMac X ha sido desactivado por una app externa. Actívalo para continuar.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "Tamaño seleccionado";
"SelectVolumeButton_Title_Accessibility" = "Seleccionar volumen";
"SelectVolumeButton_Help_Accessibility" = "Volumen seleccionado – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "¡El análisis ha terminado!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac está listo para liberar %@ de espacio en tu Mac.";

"ProcessReminder_CleanComplete_Title" = "¡Limpieza completada!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac ha liberado %@ de espacio en tu Mac.";

"ProcessReminder_RunScan_Title" = "¡Es hora de limpiar tu Mac!";
"ProcessReminder_RunScan_Description" = "Inicia CleanMyMac para buscar basura en tu Mac.";

"ProcessReminder_Launch_Title" = "Iniciar";
"ProcessReminder_Cancel_Title" = "Cancelar";
"ProcessReminder_Show_Title" = "Mostrar";

/* Main Menu */

"MenuItem_Deauthenticate" = "Anular autenticación";
"MenuItem_Subscribe" = "Suscribirse…";
"MenuItem_FullDiskAccess" = "Acerca del acceso completo al disco";
"MenuItem_Authenticate" = "Autenticar…";
"MenuItem_Feedback" = "Enviar comentarios…";
"MenuItem_Help" = "Ayuda de CleanMyMac X";
"MenuItem_SupportCenter" = "Solicitar asistencia...";
"MenuItem_SubmitMalware" = "Enviar Malware…";
"MenuItem_MoreProducts" = "Más productos de MacPaw";
"MenuItem_WhatsNew" = "Novedades";
"MenuItem_ReferralSystem" = "Programa de amigos";
"MenuItem_Rescan" = "Volver a analizar";
"MenuItem_Refresh" = "Actualizar";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "Activar registros ampliados";
"MenuItem_DisableExtendedLogs" = "Desactivar registros ampliados";
"MenuItem_UpdateKnowledgeBase" = "Actualizar base de conocimiento (versión actual: %@)";
"UpdateKnowledgeBase_AlertTitle" = "Actualizar base de conocimiento";
"UpdateKnowledgeBase_UpToDate" = "Actualizada";
"UpdateKnowledgeBase_Updated" = "Actualizada a la versión %@";
"UpdateKnowledgeBase_UnknownError" = "Error desconocido. Vuelve a intentarlo";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "Tienes que cerrar algunas aplicaciones.";
"AppTerminator_AppsToQuitSubtitle" = "Cierra las siguientes aplicaciones para limpiar todos los ítems relacionados:";

/* No Search Results Screen */

"NoSearchResults_Title" = "No hay resultados de búsqueda";
"NoSearchResults_Description" = "No se encontraron elementos coincidentes.";

/* Window Titles */

"WindowTitle_WhatsNew" = "Novedades";

/* Activation */

"UnlockFullVersionButton_Title" = "Desbloquear versión completa";

"ActivationControlTitle_UpgradeWithDiscount" = "Actualizar pagando el 50%";
"ActivationControlTitle_ActivateWithDiscount" = "Activar con %@%% de descuento";

"Registration_WindowTitle" = "Activación de la licencia";
"ActivationInfo_WindowTitle" = "Información de la activación";

"MenuItemTitle_ActivationInfo" = "Información de Activación…";
"MenuItemTitle_Activate" = "Activar…";
"MenuItemTitle_RenewSubscription" = "Renovar suscripción…";

"ActivationControlTitle_UpgradeWithDiscount" = "Actualizar pagando el 50%";
"ActivationControlTitle_ActivateWithDiscount" = "Activar con %@%% de descuento";

"InfoPopoverTitle_NotActivated" = "Esta función estará disponible una vez que actives tu copia de CleanMyMac X.";
"InfoPopoverTitle_NoFDA" = "CleanMyMac encontrará más elementos si le das acceso completo al disco.";

"Activation_SerialId_Unknown" = "Desconocido";
"Activation_NotRegistered" = "No registrado";
"Activation_ExpirationDate_Never" = "Nunca";
"Activation_ExpirationDate_Expired" = "Caducado";
"Activation_ExpirationDate_LastDay" = "Último día";
"Activation_ExpirationDate_Format" = "%@ restante";

// Used by DevMate

"PluralForm0_day" = "día";
"PluralForm1_day" = "días";
"PluralForm2_day" = "días";
"PluralForm0_Day" = "Día";
"PluralForm1_Day" = "Días";
"PluralForm2_Day" = "Días";

"Activation_ActivateTitle" = "Activación de CleanMyMac X";
"Activation_Back_ButtonTitle" = "Atrás";
"Activation_LostLicense_ButtonTitle" = "Perdí mi licencia";
"Activation_BuyLicense_ButtonTitle" = "Comprar licencia";
"Activation_Activate_ButtonTitle" = "Activar";

"Activation_Welcome_Description" = "Compra una licencia para utilizar CleanMyMac X sin limitaciones y disfrutar de todas sus ventajas.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "Introduce el número de activación…";

"Activation_Activation_Description" = "Si ya has comprado CleanMyMac X, encontrarás tu número de activación en el correo electrónico de confirmación.";
"Activation_Activation_LicenseTextField_Placeholder" = "Número de activación";
"Activation_Activation_TryAgain_ButtonTitle" = "Volver a intentarlo";
"Activation_Activation_MoreInfo_ButtonTitle" = "Más información…";
"Activation_Activation_ResetActivations_ButtonTitle" = "Restablecer mis activaciones";
"Activation_Activation_ExtendLicense_ButtonTitle" = "Alargar licencia";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "Amplía tu licencia con un %@%% de descuento";

"Activation_EULATitle" = "CONDICIONES DE SERVICIO DEL USUARIO";

"Activation_ActivationInfo_Title" = "Información de la activación";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "Desactivar la licencia";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "Usuario:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "ID de activación:";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "Fecha de vencimiento:";

"Activation_Completion_Title" = "¡Gracias!";
"Activation_Completion_Subtitle" = "CleanMyMac X se ha activado correctamente.";
"Activation_Completion_Description" = "No esperes más y ejecuta todas las tareas disponibles para disfrutar de un Mac más seguro, limpio y ágil.";
"Activation_Completion_KeepInTouch" = "No perdamos el contacto:";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "Introduce tu número de activación:";
"Activation_AdditionalInfo_InfoSubtitle" = "Proporciona tus datos adicionales:";
"Activation_AdditionalInfo_KeepUpToDate" = "Mantenerme al día con noticias de MacPaw, ofertas\ne información reciente sobre los productos y servicios.";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "Cancelar";
"Activation_AdditionalInfo_Name_Placeholder" = "Tu nombre";
"Activation_AdditionalInfo_Email_Placeholder" = "Tu correo electrónico";

// Subscription

"SubscriptionWindow_Title" = "¡No perdamos el contacto!";
"SubscriptionWindow_Description" = "Suscríbete a la newsletter de CleanMyMac y estarás al tanto de todas nuestras novedades.";
"SubscriptionWindow_ConfirmationText" = "Consulta tu bandeja de entrada para confirmar la dirección.";

"SubscriptionWindow_TextFieldPlaceholder" = "Introduce tu correo electrónico";
"SubscriptionWindow_SubscribeButtonTitle" = "Suscribirse";

// Remove Methods

"RemoveMethodTitle_Immediately" = "Eliminar inmediatamente";
"RemoveMethodTitle_Securely" = "Eliminar de forma segura";
"RemoveMethodTitle_MoveToTrash" = "Trasladar a la papelera";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "Trasladar a carpeta...";
"RemoveMethodTitle_MoveTo_FolderFormat" = "Trasladar a %@";

// Intro

"IntroVideo_FreeSpace" = "Libera espacio";
"IntroVideo_BoostSpeed" = "Gana velocidad";
"IntroVideo_ProtectMac" = "Protege tu Mac";
"IntroVideo_ManageApps" = "Gestiona tus apps";

// Promo
"Promo_Disclaimer" = "Oferta opcional recomendada por CleanMyMac";

"Promo_Gemini_Title" = "Elimina archivos duplicados";
"Promo_Gemini_Description" = "Elimina archivos duplicados con Gemini para liberar aún más espacio.";
"Promo_Gemini_ActionButton_Title" = "¡Pruébalo!";

"Promo_ClearVPN_Title" = "Protege tu conexión a internet";
"Promo_ClearVPN_Description" = "Protégete y disfruta de privacidad en internet con ClearVPN. No hacen falta conocimientos técnicos.";
"Promo_ClearVPN_ActionButton_Title" = "Protégete en internet";

"Promo_WallWiz_Title" = "El toque definitivo para tu Mac";
"Promo_WallWiz_Description" = "Dale un nuevo aire a tu Mac con los fondos en HD de Wallpaper Wizard 2.";
"Promo_WallWiz_ActionButton_Title" = "¡Pruébalo!";

"Promo_CMPC_Title" = "¿Tienes un PC en apuros?";
"Promo_CMPC_Description" = "Disfruta de la misma limpieza sin rival en cualquier ordenador Windows con CleanMyPC.";
"Promo_CMPC_ActionButton_Title" = "Consíguelo ya";

// Menu App Request

"MenuAppUsageRequest_Title" = "Menú CleanMyMac";
"MenuAppUsageRequest_Description" = "Deja este menú abierto en segundo plano para supervisar el estado de tu Mac y detectar problemas de forma precoz.";
"MenuAppUsageRequest_KeepButton_Title" = "Conservar el menú";
"MenuAppUsageRequest_TurnOff_Title" = "Desactivar";
"MenuAppUsageRequest_CheckboxTitle" = "Abrir al iniciar sesión";
"MenuAppUsageRequest_ButtonTitle_Quit" = "Salir";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "Cero KB";
"Zero" = "Cero";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "Dar acceso";
"FullDiskAccess_Request_Title" = "Dar acceso completo al disco a CleanMyMac";
"FullDiskAccess_Request_Subtitle" = "Abre Preferencias del Sistema, autentícate y selecciona CleanMyMac en la lista Acceso total al disco.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "Preferencias del Sistema";
"FullDiskAccess_NoConnectionTitle" = "Sin conexión";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "CleanMyMac X tiene acceso completo al disco";
"FullDiskAccess_Granted_Subtitle" = "Ahora puedes aprovechar todo su potencial. \nY nosotros te garantizamos que tus datos estarán siempre protegidos.";
"FullDiskAccess_Granted_OK_ButtonTitle" = "Aceptar";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "Permitir acceso";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "Debes permitir el acceso a tu carpeta de inicio para continuar.";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "Permitir acceso";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "Debes permitir el acceso a tu carpeta Aplicaciones para continuar.";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "Permitir acceso";
"MAS_GrantAccessToRootFolder_WindowDescription" = "Debes permitir el acceso al volumen seleccionado para continuar.";

"MAS_GrantAccessToDisk_ButtonTitle" = "Permitir acceso";
"MAS_GrantAccessToDisk_WindowDescription" = "Debes permitir el acceso al volumen seleccionado para continuar.";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "Un nuevo módulo de seguridad que mantiene tu Mac a salvo de amenazas.";
"NewLabel_ModuleDescription_optimization" = "Un práctico espacio para saber en todo momento qué se está ejecutando en tu Mac.";
"NewLabel_ModuleDescription_uninstaller" = "Una nueva interfaz, mejores algoritmos y más potencia. Todo esto es lo que encontrarás en el renovado módulo Desinstalador.";
"NewLabel_ModuleDescription_updater" = "Justo lo que le faltaba a CleanMyMac. Una herramienta sencilla y eficaz para ayudarte a tener todo tu software actualizado.";
"NewLabel_ModuleDescription_laof" = "Ahora es más fácil gestionar este módulo y también identificar los archivos que ya no necesitas.";

"SubscriptionRenewalWindow_ActionTitle" = "Actualizar datos de pago";
"SubscriptionRenewalButton_ActionTitle" = "Renovar suscripción";
"SubscriptionGracePeriodButton_ActionTitle" = "Renovar suscripción";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "¡No te vayas todavía! Tenemos un descuento especial para ti.";
"DiscountBanner_ButtonTitle" = "Conseguir el descuento";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "¿Te gusta usar CleanMyMac X?";
"RateFlow_TitleFeedbackQuestion" = "Lamentamos oír eso :( ¿Qué podríamos mejorar?";
"RateFlow_TitleRateQuestion" = "¿Podemos abusar un poco de ti y pedirte que nos dejes una valoración en el App Store? :)";
"RateFlow_TitleAcceptRateStatement" = "¡Gracias, gracias y mil gracias!";
"RateFlow_TitleSkipRateStatement" = "¡Ningún problema! Disfruta de la app y ponte en contacto con nosotros cuando te apetezca.";
"RateFlow_TitleAcceptFeedbackStatement" = "¡Recibido! Haremos lo imposible para mejorar, y te lo decimos de corazón.";
"RateFlow_TitleSkipFeedbackStatement" = "Nos encantaría saber qué piensas en otro momento. ¡Tienes siempre las puertas abiertas!";

"RateFlow_PositiveButtonTitleLikeQuestion" = "Sí, ¡me gusta!";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "Dar opinión";
"RateFlow_PositiveButtonTitleRateQuestion" = "¡Claro!";

"RateFlow_NegativeButtonTitleLikeQuestion" = "No mucho";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "No estoy seguro";
"RateFlow_NegativeButtonTitleRateQuestion" = "Ahora no";

/* Purchase */
/* MAS Purchase screen titles */


"PurchaseComplete_Title" = "¡Muchas gracias y enhorabuena!";
"PurchaseComplete_TitleDescription" = "Descubre todas las prácticas funciones y oportunidades para mantener tu Mac en forma.";
"PurchaseComplete_Button_Continue" = "No te lo pierdas";
"PurchaseScreenOptout_MoneyBackGuarantee" = "Se aplican las condiciones de reembolso del App Store";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "Seleccionar carpeta...";
"SelectScanDirectory_ButtonTitle" = "Seleccionar";
"SelectScanDirectory_WindowDescription" = "Selecciona la carpeta que quieres analizar.";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para ejecutar un análisis inteligente completo.";
"SystemJunk_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para limpiar archivos innecesarios.";
"PhotoJunk_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para limpiar fotos innecesarias.";
"iTunesJunk_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para limpiar contenidos multimedia innecesarios.";
"TrashBins_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para vaciar todas tus papeleras.";
"Mail_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para poner en orden tu correo.";
"Malware_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para protegerte del malware.";
"Privacy_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para proteger tu privacidad.";
"Optimization_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para optimizar tu Mac.";
"Maintenance_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para mantener tu Mac en plena forma.";
"Uninstaller_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para desinstalar aplicaciones innecesarias.";
"Updater_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para mantener actualizadas las aplicaciones.";
"Extensions_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para gestionar tus extensiones.";
"LAOF_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para eliminar contenidos antiguos.";
"Shredder_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para destruir archivos de forma segura.";
"FileManager_Purchase_Screen_Trial_Title" = "Activa tu prueba gratuita o compra una licencia para analizar tu espacio de almacenamiento.";
"Notification_Purchase_Screen_Trial_Title" = "Inicia tu prueba gratuita o compra un plan para cuidar de tu Mac";

"FreeTrial_Notification_Title" = "¡Prueba CleanMyMac X gratis!";
"FreeTrial_Notification_Text" = "Accede a todas las funciones durante 7 días";
"FreeTrial_Notification_Action" = "Iniciar";

"Purchase_Screen_Trial_Button_Title" = "Activa tu prueba";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "Hemos actualizado nuestra política de privacidad y nuestras condiciones de servicio en respuesta a los cambios en nuestras personas jurídicas, que nos permitirán prestarte un mejor servicio. Si sigues usando CleanMyMac, aceptas las nuevas condiciones y políticas. Ponte en contacto con nosotros para cualquier aclaración.";
"TermsOfServiceUpdate_TermsOfService" = "condiciones de servicio";
"TermsOfServiceUpdate_PrivacyPolicy" = "política de privacidad";

"Moonlock_powered_by" = "Powered by";
"Moonlock_learn_more" = "Más información sobre Moonlock ↗";
"Moonlock_removal_complete_description" = "Con Moоnlock Engine llega a tu Mac la protección estándar del sector de la mano del departamento de ciberseguridad de MacPaw.";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "¿Va mejor ahora tu Mac?";
"UpgradeHealthIndex_Step1_Description" = "Ahora que has hecho un poco de limpieza, cuéntanos las sensaciones sobre tu Mac.";
"UpgradeHealthIndex_Step1_Action" = "Valora el estado de tu Mac";
"UpgradeHealthIndex_Step2_Title" = "Imagina que 10 es el no va más. ¿Qué puntuación le darías a tu Mac?";
"UpgradeHealthIndex_Step3_Title" = "¡Muchas gracias!\nEsta información nos ayuda mucho.";
"UpgradeHealthIndex_Step3_Action" = "Hecho";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "¡Ya está aquí\nel nuevo CleanMyMac!";
"Upgrade_Description_Subscription" = "Estrena un nuevo diseño, borra duplicados y limpia un 27% más de archivos inútiles. Disfruta gratis de todas las novedades.";
"Upgrade_HighlightedDescription_Subscription" = "27% más de archivos inútiles";
"Upgrade_Action_Subscription" = "Actualízate gratis";
"Upgrade_Title_OneTimePurchase" = "Ya es oficial. El nuevo CleanMyMac";
"Upgrade_Description_OneTimePurchase" = "Un nuevo kit de herramientas y un buscador de duplicados. Actualízate ahora y ahórrate hasta un 50%.";
"Upgrade_HighlightedDescription_OneTimePurchase" = "ahórrate hasta el 50%";
"Upgrade_Action_OneTimePurchase" = "Ver la nueva app";
"Upgrade_Title_Member" = "¡Ya tienes el nuevo CleanMyMac!";
"Upgrade_Description_Member" = "El titular de tu cuenta familiar acaba de compartir contigo la nueva versión de CleanMyMac. Más y mejores herramientas para cuidar de tu Mac.";
"Upgrade_Action_Member" = "Actualízate gratis";
